@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	background-image:url("Backgrounds/Mainbackgrouind.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover; 
}

html{scroll-behavior: smooth;}

#wrapper{
	position:absolute;
	top:0;
	left:0;
	width:100%;
}

.homelogo{
	position:absolute;
	top:-55px;
	left:1%;
	width:15%;
}

/*CSS for homelogo2*/

.header2{
	position:absolute;
	top:0;
	left:0%;
	width:100%;
	height:40px;
	background:#9acc9a; 
	text-align:center;
	line-height:20px;
}
/*End CSS for homelogo2*/


.background{
	position:relative;
	margin:0 auto;
	width:100%;
	height:700px;
	background-image:url("Backgrounds/homedesk3.jpg");
	background-position: center;
	background-attachment: absolute;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;	
}

.divider2{
	position:relative;
	margin:-40px auto;
	width:100%;
	height:50px;
	background: #222222; 
	display: flex;
}

.divider2 h1{
	position:relative;
	margin:auto;
	font-family: 'Cantata One', serif;
	font-size: 1.5em;
	color:#FFF;
}

.menu a{
	position: relative;
	margin:0 auto;
	text-decoration:none;
	color:#FFFFFF; 
	font-family: 'Montserrat', sans-serif;
	font-size:.9em; 
	font-weight:600;
	display:block;
	transition: all .5s ease;
	z-index: 8;
	border:none;
}
.menu a:hover{
	background: #FFFFFF;
			color:#222222; 
			z-index: 8;
			opacity:1;
			border: none;
}

.menu ul li{
	position: relative;
	left: 30%; 
	float:center;
	width:250px;
	height:40px;
	background-color:transparent;	
	line-height:40px;
	text-align: center;
	list-style-type: none;
	border: none;
	margin:0 8px 0 0;
	z-index: 8;
}

/*CSS for background2*/

.background2{
	position:relative;
	margin:40px auto;
	width:100%;
	height:700px;
	background-image:url("Backgrounds/homedesk3.jpg");
	background-position: center;
	background-attachment: absolute;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;	
}

.background2 h2{
	position:relative;
	margin:auto 0%;
	font-family: 'Cantata One', serif;
	color:#EFEFEF;
	font-size: 3.5em; 
}

.background2 p{
	position:relative;
	margin: 10px 0%;
	font-family: 'Google Sans', sans-serif; 
	color:#EFEFEF;
	font-size: 1em;
}





.textbox{
	position:absolute;
	top:350px;
	right:5%;
	width:45%; 
	text-align: right;
}

.textbox a:link{text-decoration:none;}

.background h2{
	position:relative;
	margin:auto 0%;
	font-family: 'Cantata One', serif;
	color:#EFEFEF;
	font-size: 3.5em; 
}

.background p{
	position:relative;
	margin: 10px 0%;
	font-family: 'Google Sans', sans-serif; 
	color:#EFEFEF;
	font-size: 1em;
}

.hmbtntop{
	position:relative;
	margin:20px 68%;
	width:30%;
	padding:8px;
	text-align:center;
	font-family: 'Google Sans', sans-serif;
	font-size: 1em;
	font-weight:700;
	text-decoration:none;
	color:#222222;
	background-color:#FFFFFF;
	border: 1px solid #FFFFFF;
	transition: all .4s ease;
}

.hmbtntop:hover{
	background-color:#888888;
	color:#FFFFFF;
	border: 1px solid #FFFFFF;
}

.header{
	position:absolute;
	top:25px;
	left:25%;
	width:60%;
	height:40px;
	background:transparent; 
	text-align:center;
	line-height:20px; 
}

nav{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	z-index: 999999;
	text-align:center; 
}
		
ul{
	margin:0px;
	padding:0px;
	z-index: 9999;
}
	
ul li{
	float:left;
	width:250px;
	height:40px;
	background-color:transparent;	
	line-height:40px;
	text-align: center;
	list-style-type: none;
	border: none;
	margin:0 8px 0 0;
	z-index: 8;
		 
} 
	
		ul li a{
			text-decoration:none;
			color:#FFFFFF; 
			font-family: 'Montserrat', sans-serif;
			font-size:.9em; 
			font-weight:600;
			display:block;
			transition: all .5s ease;
			z-index: 8;
			border:none;
		}
	
		ul li a:hover{ 
			background: #FFFFFF;
			color:#222222; 
			z-index: 8;
			opacity:1;
			border: none; 
		}
	
		ul li ul li{display:none;}
	
		ul li:hover ul li{display:block; width:250px; text-align: center;}

 

/**/

 
/**/

.divider{
	position:relative;
	margin:-23px auto;
	width:100%;
	height:50px;
	background: #222222; 
	display: flex;
}

.divider h1{
	position:relative;
	margin:auto;
	font-family: 'Cantata One', serif;
	font-size: 1.5em;
	color:#FFF; 
}

.homecontent{
	position:relative;
	margin:80px auto;
	width:80%;	
}

.homecontent a:link{
	text-decoration:none;
	color:;
}

.homecontent h3{
	font-family: 'Cantata One', serif;
	font-size:.95em;
	color:#222222;
}

.homecontent p{
	font-family: 'Google Sans', sans-serif;
	font-size: .9em;
	color:#222222;	
}

.homeflex{
	position:relative;
	margin:100px auto;
	width:96%;
	display: flex;
	justify-content: space-between;
	gap:50px; 
}

.hmbox{
	flex-basis:33%;
	text-align: center;
}

.hometextbox{
	position:relative;
	margin:10px auto;
	width:98%;
	height:250px; 
}

.hmbtn{
	position:relative;
	margin: 0 auto;
	width:50%;
	padding:8px;
	font-family: 'Google Sans', sans-serif;
	font-size: .9em;
	color:#EFEFEF;
	text-decoration:none;
	background-color:#222222;
	transition: all .4s ease;
	border: 1px solid #222222;
}

.hmbtn:hover{
	background-color:#888888;
	color:#EFEFEF;
	border: 1px solid #222222;
}

/*CSS for stupid buttons*/

.hmbtn2{
	position:relative;
	margin: 0 auto;
	width:50%;
	padding:8px;
	font-family: 'Google Sans', sans-serif;
	font-size: .9em;
	color:#000000;
	text-decoration:none;
	background-color:#9acc9a;
	transition: all .4s ease;
	border: 1px solid #222222; 
}

.hmbtn2:hover{
	background-color:#888888;
	color:#EFEFEF;
	
	border: 1px solid #222222;
}


.footer{
	position:absolute;
	bottom:-300px;
	left:0;
	width:100%;
	height:250px;
	background-color: #222222;
}

.footer a:link{text-decoration:none; color: #888888;}
.footer a:visited{color: #888888;}

.footer p{
	font-family: 'Google Sans', sans-serif;
	font-size: .9em;
	color:#FFFFFF;
}

.footercontent{
	position:relative;
	margin: 0 auto;
	width:80%;
	text-align: center;
}

.footerflex{
	position:relative;
	margin:20px auto;
	width:100%;
	justify-content: space-between;
	gap:50px;
	align-items: center;
}

/*CSS for sub pages*/
.sublogo{
	position:absolute;
	top:30px;
	left:2%;
	width:10%;
	z-index: 99999;
}

.subheader{
	position:absolute;
	top:25px;
	left:34%;
	width:65%;
	height:40px;
	background:transparent; 
	text-align:center;
	line-height:20px; 
}

.subbkgrnd{
	position:relative;
	margin:0 auto;
	width:100%;
	height:650px;
	background-image:url("Backgrounds/AboutDesk2.jpg");
	background-position: top, left;
	background-attachment: scroll;
	background-size:cover;
	display: flex;
}

.subbkgrnd h1{
	position:relative;
	top:35%;
	left:60%;
	font-family: 'Cantata One', serif;
	font-size: 3.5em;
	color:#EFEFEF;
	text-shadow: 2px 2px 4px #000000; 
}

 
.subcontent{
	position:relative;
	margin:50px auto;
	width:80%;
	text-align: center;
}

.subcontent h2{
	font-family: 'Cantata One', serif;
	font-size: 2em;
	color:#000000;
}

.subcontent h3{
	font-family: 'Onest', serif;
	font-size: 1.5em;
	color:#000000;
}


.subcontent p{
	font-family: 'Google Sans', sans-serif;
	font-size: .9em;
	color:#222222;
}

.subflex{	
	position:relative;
	margin:0 auto;
	width:100%;
	display: flex;
	justify-content: space-between;
	gap:40px;
	align-items: center;
}

.subbox{
	flex-basis: 50%;
}

.subbox2{
	flex-basis: 33%;
	min-height:280px;
	border:3px solid black; 
	border-radius: 40px;
	padding:10px;
	background-color:#C5E1F4;
}


.subflex2{	
	position:relative;
	margin:0 auto;
	width:70%;
	display: flex;
	justify-content: space-between;
	gap:40px;
	align-items: center;
}


.middletext{
	position:relative;
	margin:50px auto;
	width:50%;
}

.parallax{
	position:relative;
	margin:0 auto;
	width:100%;
	height:400px;
	background-image:url("Backgrounds/Aboutparallax.jpg");
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
}

.parallax h2{
	position:relative;
	margin: auto;
	font-family: 'Cantata One', serif;
	font-size: 2.5em;
	color:#EFEFEF;
	text-shadow: 1px 1px 2px #000000;
}

.subfooter{
	position:absolute;
	margin:200px auto;
	width:100%;
	height:250px;
	background-color:#222222;
}

.subfooter p{
	font-family: 'Google Sans', sans-serif;
	font-size: .9em;
	color:#FFFFFF;
}

.subfooter a:link{text-decoration:none; color: #888888;}
.subfooter a:visited{color: #888888;}

#sidebar{display: none;}

/*CSS for surrogacy page*/

#surrogacy{
	background-image: url("Backgrounds/SurrogacyAgreementsDesk2.jpg");
	background-position: top, left;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: cover;
}

#surrogacytext{
	position:relative;
	top:40%;
	left:20%;
	font-family: 'Cantata One', serif;
	font-size: 3.5em;
	color:#EFEFEF;
	text-shadow: 2px 2px 4px #000000; 
}

/*CSS for Egg Page*/

#egg{
	background-image: url("Backgrounds/egDesk2.jpg");
	background-position: top, left;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: cover;
}

#eggtext{
	position:relative;
	top:58%;
	left:50%;
	font-family: 'Cantata One', serif;
	font-size: 3.5em;
	color:#EFEFEF;
	text-shadow: 2px 2px 4px #000000; 
}

.sublogomob{display: none;}

/*CSS for Gamete Agreements*/

#gamete{
	background-image: url("Backgrounds/GameteDesk2.jpg");
	background-position: top, left;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: cover;
}

#gametetext{
	position:relative;
	top:58%;
	left:50%;
	font-family: 'Cantata One', serif;
	font-size: 3.5em;
	color:#EFEFEF;
	text-shadow: 2px 2px 4px #000000; 
}

#assisted{
	background-image: url("Backgrounds/egDesk2.jpg");
	background-position: top, left;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: cover;
}

#assistedtext{
	position:relative;
	top:58%;
	left:50%;
	width:40%;
	font-family: 'Cantata One', serif;
	font-size: 3.5em;
	color:#EFEFEF;
	text-shadow: 2px 2px 4px #000000; 
}

#adoption{
	background-image: url("Backgrounds/AdoptionDesk.jpg");
	background-position: top, left;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: cover;
}

#adoptiontext{
	position:relative;
	top:58%;
	left:50%;
	width:40%;
	font-family: 'Cantata One', serif;
	font-size: 3.5em;
	color:#EFEFEF;
	text-shadow: 2px 2px 4px #000000; 
}


#parentage{
	background-image: url("Backgrounds/parentagedesk.jpg");
	background-position: top, left;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: cover;
}

#parentagetext{
	position:relative;
	top:65%;
	left:60%;
	width:39%;
	font-family: 'Cantata One', serif;
	font-size: 3.5em;
	color:#EFEFEF;
	text-shadow: 2px 2px 4px #000000; 
}

#terms{
	background-image: url("Backgrounds/TermsDesk2.jpg");
	background-position: top, left;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: cover;
}

#termstext{
	position:relative;
	top:45%;
	left:40%;
	width:39%;
	font-family: 'Cantata One', serif;
	font-size: 3.5em;
	color:#EFEFEF;
	text-shadow: 2px 2px 4px #000000; 
}



/*CSS adoption pg*/

.parasection{
	position:relative;
	margin:10px auto; 
	background-image:url("Backgrounds/adoptionpara.jpg");
	background-position:top, left;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover; 
	height:350px;
	display: flex;
}

.parasection h2{
	position:relative;
	margin:auto;
	font-family: 'Cantata One', serif;
	font-size: 2.5em;
	color:#EFEFEF;
	text-shadow: 1px 1px 2px #000000;
}



.formbtn{
	position:relative;
	margin:10px auto;
	width: 30%;
	padding:20px;
	text-align:center;
	font-family: 'Google Sans', sans-serif;
	font-size: .9em;
	color: #222222;
	font-weight:600;
	text-decoration: none;
	background-color: #C5E1F4;
	border: 1px solid #C5E1F4;
	transition: all .4s ease-in-out;
}

.formbtn:hover{
	background: #BBB;
	border: 1px solid #C5E1F4;
}

.subcontent a{text-decoration:none;}


/*CSS parentage sec*/


.parentpara{
	position:relative;
	margin:10px auto; 
	background-image:url("Backgrounds/parentagepara.jpg");
	background-position:top, left;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover; 
	height:350px;
	display: flex;
}

.parentpara h2{
	position:relative;
	margin:auto;
	font-family: 'Cantata One', serif;
	font-size: 2.5em;
	color:#EFEFEF;
	text-shadow: 1px 1px 2px #000000;
}



@media screen and (max-width:1680px){
	
.subheader{
	position:absolute;
	top:25px;
	left:34%;
	width:63%;
	height:40px; 
}
	
.subflex2{width:75%;}
	
	
	
}

@media screen and (max-width:1600px){
	
.homelogo{ 
	top:-45px;
	left:1%;
	width:15%;
}

	
.background{ 
	width:100%;
	height:600px;	
}
	
	
.textbox{ 
	top:285px;
	right:5%;
	width:50%; 
} 

.background h2{font-size: 2.5em;}

.background p{font-size: 1em;}
.divider h1{font-size: 1.4em;}

/*CSS for sub pages*/
	
.subheader{ 
	top:25px;
	left:22%;
	width:70%;
	height:40px; 
}
	
	.subcontent{width:85%;}

	
	
}


@media screen and (max-width:1440px){
	
.homelogo{ 
	top:-35px;
	left:1%;
	width:15%;
}

	
.background{ 
	width:100%;
	height:550px; 	
}
	
.textbox{ 
	top:265px;
	right:5%;
	width:52%; 
} 	
 
.divider h1{font-size: 1.2em;}

.background p{font-size: 1em;}

.homecontent{width:90%;}
.hmbox img{width:50%;}	
	
	
/*CSS for sub pages*/
	
.subheader{ 
	top:25px;
	left:18%;
	width:74%;
	height:40px; 
}

	
.subbkgrnd{ 
	width:100%;
	height:500px; 
}
	
.subbkgrnd h1{ 
	top:35%;
	left:60%; 
	font-size: 3em;  
}
	
.subflex{width:100%;}
	
.subflex2{width:90%;}
	
.subbox2{height:300px;}
	
.subcontent h2{
	font-family: 'Cantata One', serif;
	font-size: 1.8em;
	color:#000000;
}

.subcontent h3{ 
	font-size: 1.1em;
	color:#000000;
}

	
	
}

@media screen and (max-width:1366px){
	
	
.textbox{ 
	top:265px;
	right:5%;
	width:54%; 
} 
	
/*CSS for subs*/
	
.subheader{ 
	top:25px;
	left:18%;
	width:74%;
	height:40px; 
}
	
	ul li{width:235px;}
	ul li a{font-size: .9em;}
	ul li:hover ul li{display:block; width:235px; text-align: center;}
	
	
.menu a{font-size: 1em;}
 	
	
}

@media screen and (max-width:1280px){
	
.background{ 
	width:100%;
	height:500px; 
	
}

	
.textbox{ 
	top:225px;
	right:5%;
	width:55%; 
} 

.background h1{font-size: 2em;}

.background p{font-size: .9em;}
.hmbtntop{
	position:relative;
	margin:20px 66%;
	width:30%;
	padding:8px;
	text-align:center;
	font-family: 'Google Sans', sans-serif;
	font-size: 1em;
	font-weight:700;
	text-decoration:none;
	color:#222222;
	background-color:#FFFFFF;
	border: 1px solid #FFFFFF;
	transition: all .4s ease;
}
	
.divider h1{font-size: 1.1em;}
.homecontent{width:92%;}
.homecontent p{font-size: .85em;}
.hmbox{flex-basis: 35%;} 
.hometextbox{height: 275px;}
	
	ul li{width:220px;}
	ul li a{font-size: .8em;}
	ul li:hover ul li{display:block; width:220px; text-align: center;}
	
.subbkgrnd{ 
	width:100%;
	height:450px;
	background-image:url("Backgrounds/AboutDesk2.jpg");
	background-size:cover; 
}
	
.subbkgrnd h1{ 
	top:35%;
	left:60%; 
	font-size: 2.8em;  
}
	
.subcontent{width:90%;}	
	.subbox2{height:280px;}	
.subcontent p{font-size: .85em;}

	
	
}

@media screen and (max-width:1180px){
	

	
	
	
/*CSS for subs*/
	
.subheader{ 
	top:15px;
	left:18%;
	width:78%;
	height:40px; 
}

.subbkgrnd h1{font-size: 2.5em;}
	
.subcontent h3{ 
	font-size: 1em;
	color:#000000;
}
	
.divider h1{font-size: 1em;}
	
.homeflex{
	flex-direction: column;
	width:60%;
	flex-wrap:wrap; 
}
	
	.hmbox{flex-basis: 100%;}
	
}

@media screen and (max-width:1024px){
	
	.homelogo{ 
	top:5px;
	left:1%;
	width:15%;
}

	
	.subbkgrnd{ 
	width:100%;
	height:400px;
	background-image:url("Backgrounds/AboutDesk2.jpg");
	background-size:cover; 
}

	
	.subheader{ 
	top:5px;
	left:15%;
	width:86%;
	height:40px; 
}
	
	ul li{width:210px;}
	ul li a{font-size: .8em;}
	ul li:hover ul li{display:block; width:210px; text-align: center;}

	
}

@media screen and (max-width:820px){
	
	.background{height:400px;}
	.divider h1{font-size: .75em;}
	.textbox{ 
	top:185px;
	right:5%;
	width:55%; 
}
	.background h2{font-size: 1.7em;}
	.background p{font-size: .8em;}
	.hometextbox{height: 125px;}
	.header{width:70%;}
	
/*CSS for subs*/
.subbkgrnd{ 
	width:100%;
	height:300px;
	background-image:url("Backgrounds/AboutDesk2.jpg"); 
	background-size:cover; 
}
	
	.subheader{ 
	top:2px;
	left:1%;
	width:98%;
	height:40px; 
}
	
	ul li{width:195px; line-height:30px; margin:0 5px 0 0;}
	ul li a{font-size: .75em;}
	ul li:hover ul li{display:block; width:195px; text-align: center;}

.subbkgrnd h1{
	position:relative;
	top:35%;
	left:55%;
	font-family: 'Cantata One', serif;
	font-size: 2em;
	color:#EFEFEF;
	text-shadow: 2px 2px 4px #000000; 
}

.subflex{flex-direction:column;}
.middletext{width:100%;}
.parallax h2{font-size: 2em;}
	
	
}

@media screen and (max-width:768px){
	
	.divider{height:80px; text-align: center;}
	.divider h1{font-size: 1.2em; text-wrap:balance;
		
	}
	
	.subheader{ 
	top:2px;
	left:0%;
	width:100%;
	height:40px; 
}
	
	ul li{width:185px; line-height:30px; margin:0 5px 0 0;}
	ul li a{font-size: .7em;}
	ul li:hover ul li{display:block; width:185px; text-align: center;}

	.subflex2{
		flex-direction: column;
		width:90%;
	}
	
}

@media screen and (max-width:732px){
	
.homelogo{ 
	top:-40px;
	left:14%;
	width:65%;
}
	
.textbox{display: none;}
	
.header{display: none;}	
	
.background{ 
	width:100%;
	height:400px;
	background-image:url("Backgrounds/HomeMob.jpg");
	background-position: center; 
	background-size: cover;	
}
	
.homecontent p{font-size: .95em; font-weight:500;}
.homeflex{width:80%;}
.hometextbox{height: 165px;}
	
	
#sidebar{
	display:block;
	background:#333333;
	position:fixed;
	width:300px;
	left:-300px;
	top:0; 
	opacity:.90;
	height:100%;
	transition: left 0.3s linear;
	z-index: 9999999;
}

	
	
#sidebar.visible{
	left:0;
	transition: left 0.3s linear;
}
		
#sidebar-btn{
	display:inline-block;
	vertical-align:middle;
	width:40px;
	height:15px;
	cursor:pointer;
	margin:20px;
	position:fixed;
	top:15px;
	right:15px;	
	z-index: 999999999;
}
			
#sidebar-btn span{
	height:3px;
	background:#FFFFFF;
	margin-bottom:5px;
	display: block;
	box-shadow: 1px 1px 2px #000000;
}
	
#sidebar-btn span:nth-child(2){width:75%;}
#sidebar-btn span:nth-child(3){width:60%;}
	
ul{
	margin:0;
	padding:0;				
}
		
ul li{list-style:none; padding-top:20px;}
		
ul li a{
	font-family: 'Google Sans', sans-serif;
	font-size:1em;
	color:#FFFFFF;
	border-bottom:.25px solid #FFFFFF;
	display:block;
	width:290px;
	padding:10px 0 15px 10px;
	text-decoration:none;				
}
	
	
/*SUB pages CSS*/
	
.sublogo{display: none;}
	
.sublogomob{
	position:absolute;
	top:20px;
	left:12%;
	width:35%;
	z-index: 999;
	display:block;
}

.subheader{display: none;}

	
.subbkgrnd h1{
	position:relative;
	top:55%;
	left:30%; 
	font-size: 2em; 
}
	
	.parallax{
		background-size: auto;
	}
	
	.parallax h2{font-size: 2em;}
	
	
#surrogacy{
	background-image: url("Backgrounds/SurrogacyAgreementsMob.jpg");
	background-position: center;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: cover;
}
	
#surrogacytext{
	position:relative;
	top:55%;
	left:2%;
	font-family: 'Cantata One', serif;
	font-size: 2em;
	color:#EFEFEF;
	text-shadow: 2px 2px 4px #000000; 
}
	
#egg{
	background-image: url("Backgrounds/eggmob.jpg");
	background-position: top, left;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: cover;
}

#eggtext{
	position:relative;
	top:55%;
	left:2%;
	font-family: 'Cantata One', serif;
	font-size: 2em;
	color:#EFEFEF;
	text-shadow: 2px 2px 4px #000000; 
}
	
#gamete{
	background-image: url("Backgrounds/gameteMob.jpg");
	background-position: top, left;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: cover;
}

#gametetext{
	position:relative;
	top:55%;
	left:2%;
	font-family: 'Cantata One', serif;
	font-size: 2em;
	color:#EFEFEF;
	text-shadow: 2px 2px 4px #000000; 
}
	
#assisted{
	background-image: url("Backgrounds/eggmob.jpg");
	background-position: top, left;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: cover;
}

#assistedtext{
	position:relative;
	top:52%;
	left:2%;
	width:85%;
	font-family: 'Cantata One', serif;
	font-size: 2em;
	color:#EFEFEF;
	text-shadow: 2px 2px 4px #000000; 
}
	
	
.subimg{width:100%;}
.footer img{width:15%;}

#adoption{
	background-image: url("Backgrounds/Adoptionmob.jpg");
	background-position: top, left;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: cover;
}

#adoptiontext{
	position:relative;
	top:55%;
	left:2%;
	width:40%;
	font-family: 'Cantata One', serif;
	font-size: 2em;
	color:#EFEFEF;
	text-shadow: 2px 2px 4px #000000; 
}
	
#parentage{
	background-image: url("Backgrounds/parentageMob.jpg");
	background-position: top, left;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: cover;
}

#parentagetext{
	position:relative;
	top:55%;
	left:2%;
	width:40%;
	font-family: 'Cantata One', serif;
	font-size: 2em;
	color:#EFEFEF;
	text-shadow: 2px 2px 4px #000000; 
}
	
#terms{
	background-image: url("Backgrounds/termsMob.jpg");
	background-position: top, left;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-size: cover;
}

#ptermstext{
	position:relative;
	top:55%;
	left:2%;
	width:40%;
	font-family: 'Cantata One', serif;
	font-size: 2em;
	color:#EFEFEF;
	text-shadow: 2px 2px 4px #000000; 
}

	
.parentpara h2{
	position:relative;
	margin:auto;
	font-family: 'Cantata One', serif;
	font-size: 1.8em;
	color:#EFEFEF;
	text-shadow: 1px 1px 2px #000000;
}

	
.parasection h2{
	position:relative;
	margin:auto;
	font-family: 'Cantata One', serif;
	font-size: 1.8em;
	color:#EFEFEF;
	text-shadow: 1px 1px 2px #000000;
}



	
}




















